Bug 192720 - multilib -devel conflicts for libXfontcache
Summary: multilib -devel conflicts for libXfontcache
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libXfontcache   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 18:13 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 04:49:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 18:13:44 UTC
The package contains conflicting -devel packages for multilib arches.

libXfontcache-devel-1.0.2-1.i386.rpm
Preparing...                ##################################################
        file /usr/share/man/man3/FontCacheChangeCacheSettings.3x.gz from install
 of libXfontcache-devel-1.0.2-1 conflicts with file from package libXfontcache-d
evel-1.0.2-1
        file /usr/share/man/man3/FontCacheGetCacheSettings.3x.gz from install of
 libXfontcache-devel-1.0.2-1 conflicts with file from package libXfontcache-deve
l-1.0.2-1
        file /usr/share/man/man3/FontCacheGetCacheStatistics.3x.gz from install
of libXfontcache-devel-1.0.2-1 conflicts with file from package libXfontcache-de
vel-1.0.2-1
        file /usr/share/man/man3/FontCacheQueryExtension.3x.gz from install of l
ibXfontcache-devel-1.0.2-1 conflicts with file from package libXfontcache-devel-
1.0.2-1
        file /usr/share/man/man3/FontCacheQueryVersion.3x.gz from install of lib
Xfontcache-devel-1.0.2-1 conflicts with file from package libXfontcache-devel-1.
0.2-1

Comment 1 Mike A. Harris 2006-05-23 14:45:30 UTC
Changing state to ASSIGNED.

Comment 2 Mike A. Harris 2006-06-06 04:49:14 UTC
Fixed in 1.0.2-2


Note You need to log in before you can comment on or make changes to this bug.